algorithm: Mixup
criterion: Calibration
criterion_final: 0.260168194770813
dataset: hERG
hparams:
  alpha: 0.9982795301717684
  augmentation_std: 0.06740962736593244
  lr: 1.5227650796360095e-07
  mlp_depth: 5
  mlp_width: 128
  no_augmentations: 3
  penalty_weight: 0.04656835890837507
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0e-06
representation: WHIM
seed: 2
test_calibration_Brier score_0: 0.3050653636455536
test_calibration_Brier score_1: 0.24487093091011047
test_calibration_Brier score_2: 0.2856135964393616
test_calibration_Brier score_final: 0.3050653636455536
test_performance_AUROC_0: 0.7940503358840942
test_performance_AUROC_1: 0.242562934756279
test_performance_AUROC_2: 0.7894737124443054
test_performance_AUROC_final: 0.7940503358840942
train_val_split: Perimeter
trial_seed: 17049
val_calibration_Brier score_0: 0.2686268389225006
val_calibration_Brier score_1: 0.24843180179595947
val_calibration_Brier score_2: 0.2634459435939789
val_calibration_Brier score_final: 0.2686268389225006
val_performance_AUROC_0: 0.7764227390289307
val_performance_AUROC_1: 0.25306373834609985
val_performance_AUROC_2: 0.7730960845947266
val_performance_AUROC_final: 0.7764227390289307
